Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.tigergate.dev/api/v1/compliance/sla-policy \ --header 'Authorization: Bearer <token>'
{ "days": { "critical": 123, "high": 123, "medium": 123, "low": 123, "info": null }, "rule": "<string>" }
The remediation SLA, in days per severity, that sla.due_at is computed from.
sla.due_at
A Compliance API key: Authorization: Bearer tgcmp_....
Authorization: Bearer tgcmp_...
The organization's SLA policy.
Show child attributes
org when the organization set its own SLA policy.
org
default